using LSFE.MobApp.ViewModels.Coverage;

namespace LSFE.MobApp.Pages.CoveragePlan;

public partial class ActualCoveragePage : ContentPage
{
	public ActualCoveragePage(ActualCoverageVM viewModel)
	{
		InitializeComponent();
        BindingContext = viewModel;
    }
}